if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_obra_catalogo' and column_name = 'valorMaximo' )
alter table [dis_obra_catalogo]add [valorMaximo] float  DEFAULT 0 
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_obra_catalogo' and column_name = 'valorMinimo' )
alter table [dis_obra_catalogo] add [valorMinimo] float  DEFAULT 0
go
